Launcher kit kat da error!



  • Buenas. 


    He instalado las tres apk para poder provar el Launcher nuevo de Google y al iniciar el apk del Launcher,  se ha quedado en un bucle del que no sale "Google searh se ha detenido" ni quitando la batería ni reinicios..... Vuelve al bucle por darle al Launcher como preferido, así que no le deis. 
    Alguna idea para salir del bucle? 

    Gracias.  


  • MVP

    No tienes un backup (nandroid) hecha?


  • MVP

    Instala desde el navegador del PC otro Launcher. Al instalarse te pedirá confirmación para seleccionar el que quieres que se quede por defecto.



  • He podido desintalar desde configuración, bajando cortina, aplicaciones, desintalar actualización Google search.
    Uf!

    Saludos



  • Gracias compis!

    Saludos


  • MVP

    Al menos no has hecho la prueba el domingo a las 23:00 😉



  • mimecar wrote:
    Al menos no has hecho la prueba el domingo a las 23:00 😉

    Sip! 🙂

    Joer con el aquaris!

    Saludos



  • No funciona en en 4.5, en el 5 si....lamentable para los poseedores del un 4.5.

    Enviado desde mi HUAWEI U8815 usando Tapatalk 2


  • MVP

    @masteralivex No realmente, me explico. Google Now lo puedes usar directamente sin problemas y el launcher es sencillo. Tiene algunas cosas interesantes pero los launchers gratuitos también. Si hay alguna función interesante en poco tiempo estará en el resto de launcers.



  • mimecar wrote:
    @masteralivex No realmente, me explico. Google Now lo puedes usar directamente sin problemas y el launcher es sencillo. Tiene algunas cosas interesantes pero los launchers gratuitos también. Si hay alguna función interesante en poco tiempo estará en el resto de launcers.

    Bueno.
    Si lo miras así, hasta gingerbread está bien........ Algunas funciones siempre mejoran con cada pequeño avance, pero esto no quita q siempre estamos detrás y pedaleando 😞

    Salud!

    Saludos


  • MVP

    Es una mejora respecto al launcher que viene de serie pero no tiene tantas diferencias respecto a Nova / Apex.

    La aplicación acaba de salir y necesita depuración. Cuando se pruebe en más dispositivos se corregirán los errores y las incompatibilidades. Te puede funcionar bien en un terminal y fallar en otro (por lo que comenta @masteralivex de las versiones del Aquarius).

    PD: Voy a probarlo en mi terminal y os comento (no es un Aquarius).


  • MVP

    @Carlesov Parece que el fallo con Google Search está reportado:

    http://phandroid.com/2013/10/31/download-and-install-the-new-google-experience-launcher/

    UPDATE: Google Search Force Close fix:

    Long press the home screen, select Settings. Select Voice. Select Language to change the default. Change to another language, I choose English – UK. Hit Home. Do a Google Search. Repeat the first three steps. Change back to English – US.
    Derek Ross contributed to this post.

    Pulsación larga en la pantalla del launcher, seleccionar Settings, Voice, Idioma. Elegir otro idioma, volver a la pantalla inicial. Hacer una búsqueda en Google Search, deshacer el cambio de idioma.



  • Buenas.

    Launcher de Google, probado en una nexus 10 y me quedo con nova. Es mucho mejor.

    Saludos



  • mimecar dijo:
    @Carlesov Parece que el fallo con Google Search está reportado:

    http://phandroid.com/2013/10/31/download-and-install-the-new-google-experience-launcher/

    UPDATE: Google Search Force Close fix:

    Long press the home screen, select Settings. Select Voice. Select Language to change the default. Change to another language, I choose English – UK. Hit Home. Do a Google Search. Repeat the first three steps. Change back to English – US.
    Derek Ross contributed to this post.

    Pulsación larga en la pantalla del launcher, seleccionar Settings, Voice, Idioma. Elegir otro idioma, volver a la pantalla inicial. Hacer una búsqueda en Google Search, deshacer el cambio de idioma.

    Yo no he conseguido hacerlo funcionar ni así. A ver si alguien lo consigue, que me apetece mucho probarlo.


  • No funciona el método de cambiar el idioma,



  • Por lo q Leo, funciona a partir de 4.2

    Saludos



  • Pues fatal por parte de Google, y por parte de Bq.....ya vés somos el único teléfono con 4.1.......pfffff



  • Edito: parece q de momento es solo a partir de 4.1.2 uyyyyyyyy! 😞 que

    Saludos